@charset "utf-8";

a:visited{color:#656565; text-decoration:none;}
a:link{color:#656565; text-decoration:none;}
a:hover{color:#39b0a8; text-decoration:none;}
a:active{color:#656565; text-decoration:none;}

*{-webkit-box-sizing:border-box; box-sizing:border-box; -moz-box-sizing:border-box;}

img{display:block; border:0;}
/*input, textarea, img {max-width: 100%;}*/
p,ul,ol,dl,li,dd,form{margin:0; padding:0;}
ul,ol,dl{list-style:none;}
p,span,div{word-break:keep-all;}
table{margin:0; padding:0; border-collapse:collapse;}
caption{display:none;}
div{position:relative; overflow:hidden;}
hr{margin:0; border:0;}
h1,h2,h3,figure{margin:0; padding:0;}
input{margin:0; padding:0; border:0;}
em{display:inline-block; font-style:normal;}
span, strong{display:inline-block;}
section, article{position:relative; overflow:hidden;}
button{cursor:pointer;}

.mc{color:#2fb8da;}
.sc{color:#fff600;}
.bc{background-color:#2fb8da;}
.bu{cursor:pointer;}
.bold{font-weight:bold;}
.bbb{border:1px #f00 solid !important;}
.hide{display:none !important;}
.hidden{visibility:hidden;}
.view{display:block;}
.clear{clear:both;}
._indent{text-indent:-10000px;}

.btn_more_plus {text-align:center;width:100%;}
.btn_more_plus button {width:80px;height:80px;background:url("../images/btn_more01.png") no-repeat center center/24px #ffffff;border:1px solid #e7e7e7;border-radius:50%;transition:transform .5s ease, background .3s ease, border .3s ease;}
.btn_more_plus button:hover {transform: rotate(180deg);background: url("../images/btn_more02.png") no-repeat center center/24px #39b0a8 ;border:1px solid #39b0a8 ;}

button.search01 {cursor:pointer;font-size:16px;background-color:#39b0a8 ;color:#ffffff;border:none;padding:5px 20px;}
button.btn01 {cursor:pointer;font-size:18px;background-color:#39b0a8 ;color:#ffffff;border:none;padding:15px 100px;-webkit-transition: transform .25s ease, box-shadow .25s ease;transition: transform .25s ease, box-shadow .25s ease;}
button.btn02 {cursor:pointer;font-size:18px;background-color:#39b0a8 ;color:#ffffff;border:none;padding:15px 130px;-webkit-transition: transform .25s ease, box-shadow .25s ease;transition: transform .25s ease, box-shadow .25s ease;}
button.btn01:hover {-webkit-transform: translateY(-0.25rem);transform: translateY(-0.25rem); box-shadow: 0 0.5rem 0.5rem -0.5rem rgba(204, 45, 41, 0.4);}
button.btn02:hover {-webkit-transform: translateY(-0.25rem);transform: translateY(-0.25rem); box-shadow: 0 0.5rem 0.5rem -0.5rem rgba(204, 45, 41, 0.4);}



.btn_more {  position: relative;  display: inline-block;  height: 30px;}
.btn_more > span {  position: relative;  display: inline-block;}
.btn_more .icon_more {  position: absolute;  left: 0;  top: 0;  z-index: 2;  display: flex;  justify-content: flex-start;  align-items: center;  width: 30px;  height: 30px;  background-color: #39b0a8 ;  border-radius: 15px;  overflow: hidden;  transition: width 0.5s cubic-bezier(0.9, 0, 0.1, 1);}
.btn_more .icon_more em {  position: absolute;  left: 37px;  top: 0;  z-index: 3;  color: #fff;  font-size: 18px;  line-height: 30px;  font-weight: 500;}
.btn_more .icon_more svg {  width: 15px;  height: 12px;  margin-left: 7px;  transition: all .3s;}
.btn_more .txt {  display: flex;  align-items: center;  height: 30px;  padding-right: 15px;  margin-left: 37px;  font-size: 18px;  font-weight: 500;  transition: all 1s .3s;}
.biz_list .btn_more .txt {  font-weight: 400;}
.btn_more:hover .icon_more {  width: 100%;  transition: width 0.5s cubic-bezier(0.9, 0, 0.1, 1);}
.btn_more:hover .icon_more svg {  margin-left: 10px;  transition: all .2s;}
.btn_more.white .icon_more {  background-color: #fff;}
.btn_more.white .txt {  color: #fff;}
.btn_view {margin-top:50px;text-align:center;}
.btn-area {margin-top : 50px; font-size : 0; text-align : center;}
.btn_view_half {margin-top: 20px; padding-left: 70px; text-align: center; float: left;}


body{margin:0; letter-spacing: -0.8px; font-size: 16px; color: #2e2e2e; line-height: 1.6;}

button.search01 {cursor:pointer;font-size:16px;background-color:#39b0a8;color:#ffffff;border:none;padding:5px 20px;}

.tab01 {position:sticky;margin:20px 0 0px 0;padding-bottom:10px;top:0;background-color:#ffffff;z-index:10000;}
.tab01 ul {overflow:hidden;border-left:1px solid #e1e1e1;}
.tab01 ul li {width:9.92%;text-align:center;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;float:left;}
.tab01 ul li a {width:100%;padding:12px 0px;display:inline-block;}
.tab01 ul li.on a {padding:11px 0px;border-bottom:2px solid #39b0a8 }

table {width : 100%;table-layout : fixed;border-collapse : collapse;border-spacing : 0;}
table caption {overflow : hidden;position : absolute;width : 1px;height : 1px;clip : rect(1px,1px,1px,1px);}
table.tb_type01 thead tr th {text-align: center;}
table.tb_type01 {margin-top: 15px; width: 100%;border: 1px solid #d1d1d1;    border-collapse: collapse;}

table.tb_type01 th, 
table.tb_type01 td {
    border: 1px solid #d1d1d1; padding: 10px;}

.paging {margin-top: 50px;}
.paging ul {display: flex;justify-content: center;}
.paging ul li {position: relative;margin-left: 25px;}
.paging ul li:first-child {margin-left: 0;}
.paging ul li a {font-size: 16px;color: #666666;letter-spacing: 0;}
.paging ul li.on a {color: #39b0a8;font-weight: 600;}

.paging ul li.first a,
.paging ul li.prev a,.paging ul li.next a,
.paging ul li.last a {
    position: relative;display: block;width: 10px;height: 20px;font-size: 0;color: transparent;}


.paging ul li.first a:hover:before,
.paging ul li.prev a:hover:before,
.paging ul li.next a:hover:before,
.paging ul li.last a:hover:before {
    content: "";display: block;position: absolute;top: 50%;left: 50%;width: 7px;height: 7px;transform: translate(-50%, -50%) rotate(0);}

.paging ul li.first a:hover:after {border-top: 1px solid #666666;border-left: 1px solid #666666;transform: translate(-50%, -10%) rotate(-45deg);}
.paging ul li.prev a:hover:after {border-top: 1px solid #666666;border-left: 1px solid #666666;transform: translate(-50%, -10%) rotate(-45deg);}
.paging ul li.next a:hover:after {border-top: 1px solid #666666;border-right: 1px solid #666666;transform: translate(-50%, -10%) rotate(45deg);}
.paging ul li.last a:hover:after {border-top: 1px solid #666666;border-right: 1px solid #666666;transform: translate(-50%, -10%) rotate(45deg);}

.paging ul li.first a:hover:before {border-top: 1px solid #666666;border-left: 1px solid #666666;transform: translate(-110%, -10%) rotate(-45deg);} 
.paging ul li.last a:hover:before {border-top: 1px solid #666666;border-right: 1px solid #666666;transform: translate(-110%, -10%) rotate(45deg);}

.paging ul li.first a:after,
.paging ul li.prev a:after,
.paging ul li.next a:after,
.paging ul li.last a:after {
    content: "";display: block;position: absolute;top: 50%;left: 50%;width: 7px;height: 7px;transform: translate(-50%, -50%) rotate(0);}

.paging ul li.first a:before,
.paging ul li.last a:before {
    content: "";display: block;position: absolute;top: 50%;left: 50%;width: 7px;height: 7px;transform: translate(-50%, -50%) rotate(0);}

.paging ul li.first a:after {border-top: 1px solid #bcbcbc;border-left: 1px solid #bcbcbc;transform: translate(-50%, -10%) rotate(-45deg);}
.paging ul li.prev a:after {border-top: 1px solid #bcbcbc;border-left: 1px solid #bcbcbc;transform: translate(-50%, -10%) rotate(-45deg);}
.paging ul li.next a:after {border-top: 1px solid #bcbcbc;border-right: 1px solid #bcbcbc;transform: translate(-50%, -10%) rotate(45deg);}
.paging ul li.last a:after {border-top: 1px solid #bcbcbc;border-right: 1px solid #bcbcbc;transform: translate(-50%, -10%) rotate(45deg);}

.paging ul li.first a:before {border-top: 1px solid #bcbcbc;border-left: 1px solid #bcbcbc;transform: translate(-110%, -10%) rotate(-45deg);} 
.paging ul li.last a:before {border-top: 1px solid #bcbcbc;border-right: 1px solid #bcbcbc;transform: translate(-110%, -10%) rotate(45deg);}




select.select01 {font-size:18px;border:none;}
.select {display : inline-block;position : relative;border : #e1e1e1 solid 1px;}
.select:after {content : '';position : absolute;right : 12px;top : calc(50% - 6px);width : 8px;height : 8px;border-right : 1px solid #ffffff; border-bottom : 1px solid #ffffff; transform : rotate(45deg);}
.select select {position : relative;z-index : 1;width : 100%;height : 46px;padding : 0 30px 0 10px;border : none;line-height : 46px;outline : none;background-color : transparent;}



input[type="text"].input01 {font-size:16px;padding:5px 10px;border:none;}
input[type="text"], input[type="password"] {   border-radius: 0;}

input::-webkit-input-placeholder {color:#cccccc;}
input:-ms-input-placeholder {color:#cccccc;}



.form-checkbox {position: relative;}
.form-checkbox input[type="checkbox"] {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip:rect(0,0,0,0);border: 0;}
.form-checkbox input[type="checkbox"] + label {display: inline-block;position: relative;margin-bottom: 5px;cusor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.form-checkbox input[type="checkbox"] + label:before {content: ' ';display: inline-block;width: 20px;height: 20px;line-height: 18px;margin: -2px 8px 0 0;text-align: center;vertical-align: middle;background: #ffffff;border: 1px solid #bcbcbc;border-radius: 3px;box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);}
.form-checkbox input[type="checkbox"] + label:active:before, .form-checkbox input[type="checkbox"]:checked + label:active:before {box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.form-checkbox input[type="checkbox"]:checked + label:before {content: '\2713';color: #b50131;text-shadow: 1px 1px white;background: #ffffff;border-color: #bcbcbc;box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);}